Autofs conflicts with kernel < 2.6.17

Anne Wilson cannewilson at tiscali.co.uk
Tue Jul 25 04:22:21 UTC 2006


After messing up my install to the point where it was no longer worth 
fighting, I made a new install of Test1 last night and tried to run update.  
It fails with the message that 'autofs conflicts with kernel < 2.6.17' - but 
I had already seen that message and installed the new kernel.  I am running 
2.6.17-1.2439.fc6.

What now?

Anne
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 189 bytes
Desc: not available
Url : http://lists.fedoraproject.org/pipermail/test/attachments/20060725/224e54a8/attachment.bin 


More information about the test mailing list